Auteur Sujet: Export de vsqx à vsq pour les utilisateurs de V3  (Lu 2320 fois)

0 Membres et 1 Invité sur ce sujet

Luccar25

  • Invité
Export de vsqx à vsq pour les utilisateurs de V3
« le: 28 avril 2012, 18:57:49 »
Hello tout le monde !
Bon, ce topic ne s'adresse, certes, qu'aux utilisateurs de V3, mais voilà, je créé ce topic pour partager avec vous un plugin pour V3 qui permet d'exporter les fichiers VSQx en fichiers VSQ.

Voilà le lien du fichier .zip

Rassurez-vous, ce téléchargement via mediafire est quasiment légal vu que le produit en question est gratuit sur le vocaloidstore japonais. Pour preuve.

Pourquoi le partager via mediafire plutôt que simplement donner le lien du vocaloidstore ? Essayez de vous y inscrire pour télécharger, vous allez voir...

Bon, en espérant avoir été utile à des utilisateurs de V3...

P.S. : je n'ai toujours pas trouvé de solution pour ceux qui n'utilisent pas V3, désolé. Si quelqu'un a la solution, il/elle sait ce qu'il/elle a à faire  ;)
« Modifié: 28 avril 2012, 19:45:25 par Karma Drak-pa »

Hors ligne SukinaK

  • UTAUist
  • Vegetable member
  • ***
  • Messages: 756
  • Karma: 111
  • Sexe: Homme
    • Voir le profil
Re : Export de vsqx à vsq pour les utilisateurs de V3
« Réponse #1 le: 29 avril 2012, 10:52:46 »
J'ai une petite question,

Ya t'il besoin du logiciel lui même pour convertir les vsqx en vsq ? Car je n'ai pas de logiciel Vocaloid, et UTAU ne lit que les vsq de V2,
Je me demandais donc si c'était un plugin externe ou dans le logiciel.

Luttii

  • Invité
Re : Export de vsqx à vsq pour les utilisateurs de V3
« Réponse #2 le: 29 avril 2012, 14:47:47 »
Hello tout le monde !
Bon, ce topic ne s'adresse, certes, qu'aux utilisateurs de V3, mais voilà, je créé ce topic pour partager avec vous un plugin pour V3 qui permet d'exporter les fichiers VSQx en fichiers VSQ.
[...]
Bon, en espérant avoir été utile à des utilisateurs de V3...

P.S. : je n'ai toujours pas trouvé de solution pour ceux qui n'utilisent pas V3, désolé. Si quelqu'un a la solution, il/elle sait ce qu'il/elle a à faire  ;)
Tout est dit, il faut le logiciel
Sur ce merci, cela va m'être très utile

Luccar25

  • Invité
Re : Export de vsqx à vsq pour les utilisateurs de V3
« Réponse #3 le: 30 avril 2012, 02:03:16 »
Effectivement, il faut bel et bien V3 pour utiliser ce plugin, désolé pour toi SukinaK (et pour tous les autres qui n'ont pas V3).
Au pire, si quelqu'un veut absolument exporter du vsqx en vsq, il n'y a qu'à me demander (^_^)

De rien Lutti ^^ (c'est sûr que c'est plus confortable de pouvoir exporter direct en vsq plutôt que d'avoir à tout recopier sous V2, V1 ou UTAU)

Hors ligne シルバーP

  • Kocchi New User
  • *
  • Messages: 2
  • Karma: 30
  • atashi wa princess >w<
    • Voir le profil
    • Ma chaine youtube :)
Re : Export de vsqx à vsq pour les utilisateurs de V3
« Réponse #4 le: 04 décembre 2015, 03:26:58 »
Bonjour >< je viens ici car . . . car je sais pas uttiliser ce plugins est ce que on pourrait me conseiller?^^

Hors ligne 仁暖

  • Fukase - MEIKO - V Flower - VY1 - Otomachi Una - Matsudappoiyo - Yamine Renri - Kohaku Merry - Fukagoe Pako - Shiine Ama
  • Evil member
  • ***
  • Messages: 363
  • Karma: 31
  • Sexe: Homme
  • Membre du club des tarés. Sempai : Kyokyo'
    • Voir le profil
Re : Export de vsqx à vsq pour les utilisateurs de V3
« Réponse #5 le: 04 décembre 2015, 17:26:14 »
et du vsq to midi ? possible ?
Lis ma signature ! ❤☠
仁暖 revient pour vous jouer un mauvais tour !
Afin de préserver le monde des petits cochons
Afin de rallier tous les fous à notre passion
Afin d'écrêmer le moule et la stupidité
Afin d'étendre notre pouvoir jusqu'au pixel près
仁 !
暖  !
La Dream Pocket plus aride qu'une goutière
Rendez-vous tous, ou ce sera la guerre,
Oui, la guerre !

Mon Profil MyAnimeList : https://myanimelist.net/profile/Yokoware



___________________________________________________

Anciennement "Mucha Yumekuro (ムチャ 夢黒)", "世壊れ", "수락" et "受入れ"

Lire mon pseudo "Nino"

EkushiDonisu

  • Invité
Re : Export de vsqx à vsq pour les utilisateurs de V3
« Réponse #6 le: 21 avril 2016, 12:28:20 »
Bonjour, je remonte le sujet mais, est-il possible d'utiliser le plugin sous V4 ?